CREATE TABLE hrc_dl_chunks (
    CHUNK_ID                 NUMBER(18, 0),
    CHUNK_STATUS             VARCHAR2(256),
    PROCESS_ID               NUMBER(18, 0)    NOT NULL,
    REQUEST_ID               NUMBER(18, 0),
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CHUNK_ID                 NUMBER(18, 0),
    CHUNK_STATUS             VARCHAR2(256),
    PROCESS_ID               NUMBER(18, 0)    NOT NULL,
    REQUEST_ID               NUMBER(18, 0),
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_hrc_dl_chunks PRIMARY KEY (CHUNK_ID, CHUNK_ID)
);
